## Recommendation-stopping pairs (RSP).

# GLRT
struct GLRT
    threshold;
end

long(rsp::GLRT) = "GLRT " * rsp.threshold;
abbrev(rsp::GLRT) = "G-" * rsp.threshold;

# Instantaneous Furthest RSP
struct IFGLRT
    threshold;
end

long(rsp::IFGLRT) = "IFGLRT " * rsp.threshold;
abbrev(rsp::IFGLRT) = "IFG-" * rsp.threshold;
